Budbux - iOS - Task #1123

Validation style
06/05/2019 10:19 AM - Rakesh Shrestha

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lets update the validated message for invalid referral code to Red (From aseem's approval) or show in pop up dialog.

History

#1 - 06/06/2019 06:03 AM - Anonymous

- Status changed from New to Open

#2 - 06/06/2019 06:03 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/12/2019 03:39 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 06/12/2019 03:40 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#5 - 06/12/2019 08:27 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
